var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/pages/users/[userId]/watchlist.js")
R.c("server/chunks/ssr/_0ymip3m._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0ko6cjs._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0tsrhl6._.js")
R.c("server/chunks/ssr/[root-of-the-server]__091a0kd._.js")
R.c("server/chunks/ssr/_12.97bm._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0piqp67._.js")
R.c("server/chunks/ssr/[externals]_react_jsx-runtime_0l46tkh._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0_by504._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0r08sy7._.js")
R.c("server/chunks/ssr/[root-of-the-server]__07bdywk._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0q5r1ly._.js")
R.m(67199)
module.exports=R.m(67199).exports
